# translation of ksaneplugin.po to french
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Bieuzent Cyrille <bieuzent@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: ksaneplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:15+0200\n"
"PO-Revision-Date: 2008-06-06 14:13+0200\n"
"Last-Translator: Bieuzent Cyrille <bieuzent@gmail.com>\n"
"Language-Team: french <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: sanedialog.cpp:71
msgid "Opening the selected scanner failed."
msgstr "Échec d'ouverture du scanner sélectionné."
